# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Michal Sekletar <msekleta@redhat.com>
  description: Configure systemd-journald
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - el7
    - el8
    - el9
    - el10
    - fedora
    - journald
    - logging
    - rhel
allow_duplicates: true
